RubyGems Navigation menu

validates_swift 0.0.2

SWIFT validator for ActiveRecord attributes.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.2 - January 09, 2015 (6,5 ko)
  2. 0.0.1 - January 03, 2015 (6,5 ko)

Dépendances de Runtime (1):

rails >= 3.1.0

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • Kasper Johansen

Total de contrôle SHA 256:

1116f98b5798b65a4e1bff324ee1589a00d4c5cc0ff9c58a813f898a5ce35530

Total de téléchargements 7 554

Pour cette version 5 356

License:

aucune

Version de Ruby requise: >= 0

Liens: